/*
 Theme Name:     Dating Child Theme
 Description:    Dating Child Theme
 Template:       dating
 Version:        1.0.0
*/
 
@import url("../dating/style.css");
@import url("../dating/css/app.css");

 
/* =Theme customization starts here
------------------------------------------------------- */


.logo-container h2 {
    text-shadow: rgba(0,0,0,0.4) 1px 1px 0,rgba(0,0,0,0.4) 1px 1px 0,rgba(0,0,0,0.4) 2px 2px 0;
    padding-top: 25px;
    font-family: 'Teko', sans-serif;
    color: #CE2435;
    font-weight: bold;
    font-size: 3em;
    display: block;
    line-height: 0.7em;
}
.logo-container h2 a {
    color: #CE2435;
}


article footer {
    display: none;
}